<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">detalji događaja evidencije</text>
      <target FeatureID="-1" href="LOGS_HLP_DETAIL.html">Detalji događaja evidencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dužina poziva</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Trajanje poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">evidencija</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informacije evidencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">opšta evidencija</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informacije evidencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja evidencije</text>
      <target FeatureID="-1" href="LOGS_HLP_SETTING.html">Podešavanja evidencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pozivani brojevi</text>
      <target FeatureID="-1" href="STM_HLP_DIALLED.html">Pozivani brojevi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primljeni pozivi</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Primljeni pozivi</target>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Primljeni pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">propušteni pozivi</text>
      <target FeatureID="-1" href="STM_HLP_MISSED.html">Propušteni pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registar poziva</text>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Skorašnji pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skorašnji pozivi</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registri za pozive i podatke</target>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Skorašnji pozivi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">trajanje poziva</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registri za pozive i podatke</target>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Trajanje poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">veze za paketni prenos</text>
      <target FeatureID="-1" href="GPRS_HLP_MAIN.html">Veze za paketni prenos</target>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Registri za pozive i podatke</target>
   </keywords>
</keywords>